/* 아이건설넷 */
.company_igunsul .ij_btn {
    position: absolute;
    top: 0;
    right: 0;
}

.company_igunsul .banner, .company_social_con .banner {
    margin-bottom: 60px;
}

.service .service_title .line {
    display: inline-block;
    width: 405px;
    height: 1px;
    background-color: #d1d3d4;
}

.service .service_title span {
    padding: 0 19.5px;
    font-size: 20px;
    font-weight: 700;
    vertical-align: middle;
}

.company_igunsul .service ul.service_detail li {
    border-bottom: 1px solid #d1d3d4;
}

.company_igunsul .service ul.service_detail li .service_detail_img {
    position: relative;
    float: left;
    width: 450px;
    text-align: center;
}

.company_igunsul .service ul.service_detail li:nth-child(1) .service_detail_img {
    padding-top: 55px;
}

.company_igunsul .service ul.service_detail li:nth-child(2) .service_detail_img {
    padding-top: 95px;
}

.company_igunsul .service ul.service_detail li:nth-child(3) .service_detail_img {
    padding-top: 55px;
}

.company_igunsul .service ul.service_detail li:nth-child(4) .service_detail_img {
    padding-top: 45px;
}

.company_igunsul .service ul.service_detail li .service_con {
    float: left;
    width: 510px;
    padding: 30px 0;
}

.company_igunsul .service ul.service_detail li .service_con p {
    font-size: 16px;
}

.company_igunsul .service ul.service_detail li .service_con p.title, .company_social_con .service .social_con ul.social_con_detail li p.title {
    padding-bottom: 7px;
    font-size: 18px;
    font-weight: 500;
    color: #3a6ce5;
}

.company_igunsul .service p.comment {
    padding-top: 30px;
    text-align: center;
    font-size: 16px;
}

/* 사회공헌 */
.company_social_con .service .service_title .line {
    width: 395px;
}

.company_social_con .service .social_con .social_con_img {
    padding: 30px 0 40px;
    text-align: center;
}

.company_social_con .service .social_con ul.social_con_detail {
    border-top: 1px solid #d1d3d4;
}

.company_social_con .service .social_con ul.social_con_detail li {
    width: 100%;
    border-bottom: 1px solid #d1d3d4;
}

.company_social_con .service .social_con ul.social_con_detail li .social_con_photo {
    float: left;
    padding: 0
}

.company_social_con .service .social_con ul.social_con_detail li .social_con_content {
    float: left;
    width: 690px;
    padding: 21px 30px;
    box-sizing: border-box;
}

/* 보유인증서 */
.certificate .certificate_wrap ul {
    display: flex;
    flex-wrap: wrap;
}

.certificate .certificate_wrap ul li {
    position: relative;
    margin-right: 20px;
    width: 225px;
    cursor: pointer;
}

.certificate .certificate_wrap ul li:nth-child(4n) {
    margin-right: 0;
}

.certificate .certificate_wrap ul li:hover .certificate_h {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 225px;
    height: 318px;
    background: rgba(29,29,29,.4);
    transition: all .5s;
}


.certificate .certificate_wrap ul li .certificate_h span {
    display: none;
    background: url('/resource/common/images/company/certificate/certificate_h.png') no-repeat;
}

.certificate .certificate_wrap ul li:hover .certificate_h span{
    display: block;
    position: absolute;
    width: 40px;
    height: 40px;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.certificate .certificate_wrap ul li p {
    margin: 20px 0 40px;
    font-size: 16px;
}

/* 연혁/수상내역 */
.history .history_detail li {
    width: 960px;
    overflow: hidden;
}

.history .history_detail .year {
    float: left;
    width: 300px;
    padding-top: 30px;
    color: #3267e9;
    border-top: 1px solid #3267e9;
    font-size: 22px;
}

.history .history_detail .year_con {
    float: right;
    width: 630px;
    padding: 30px 0 40px;
    line-height: 35px;
    border-top: 1px solid #d7dce5;
    font-size: 16px;
}

/* 보도자료 */
.news .news_slide {
    position: relative;
    margin-bottom: 40px;
    width: 960px;
    height: 303px;
    padding: 20px 20px 60px;
    background-color: #f6f6f6;
    box-sizing: border-box;
}

.news .news_slide span.view_btn {
    display: inline-block;
    position: absolute;
    top: 20px;
    right: 20px;
    width: 100px;
    height: 25px;
    line-height: 25px;
    background-color: #fff;
    border: 1px solid #3267e9;
    color: #3267e9;
    text-align: center;
    cursor: pointer;
}

.news .news_slide span.view_btn:hover {
    color: #fff;
    background-color: #3267e9;
}

.news .news_slide .news_img {
    float: left;
    margin-right: 40px;
}

.news .news_slide .news_con {
    float: left;
}

.news .news_slide .news_con .title {
    padding: 40px 0 30px;
    font-size: 20px;
    color: #3267e9;
    font-weight: 700;
    line-height: 24px;
}

.news .news_slide .news_con .news_con_wrap {
    font-size: 16px;
    line-height: 18px;
}

.news .slide_dots {
    position: absolute;
    bottom: 20px;
    right: 20px;
}

.news .slide_dots p {
    padding-bottom: 3px;
}

.news .slide_dots p span {
    padding-bottom: 3px;
    color: #3267e9;
}

.news .slide_dots a {
    display: block;
    float: left;
    width: 24px;
    height: 24px;
    padding-left: 7px;
    line-height: 23px;
    border: 1px solid #e1e1e1;
    box-sizing: border-box;
    background-color: #fff;
}

.news .slide_dots a.next {
    margin-left: -1px;
    padding-left: 8px;
}

.news .slide_dots a:hover{
    border: 1px solid #3267e9;
}

.news .slide_dots a.prev:hover {
    border-right: 2px solid #3267e9;
}

.news .slide_dots a svg {
    width: 7px;
    height: 12px;
}

.news .slide_dots a svg polyline {
    stroke: #d2d0d0;
}

.news .slide_dots a:hover svg polyline  {
    stroke: #3267e9;
}

/* 업무제휴 */
.partnership table tr th span {
    color: #3267e9;
}

.partnership table tr td input.ij_input[type="text"] {
    width: 100%;
}

.partnership table tr td .ij_file input.ij_input[type="text"] {
    width: 705px;
}

.partnership table tr td textarea {
    width: 100%;
    height: 250px;
    padding: 10px;
    border: 1px solid #aab6cb;
    resize: none;
    overflow-y: auto;
    box-sizing: border-box;
}

.partnership table tr td textarea:focus {
    outline: none;
    border: 1px solid #3267e9;
}

.partnership table tr td.partnership_radio label {
    margin-right: 40px;
}

.partnership table tr td .ij_input_union input.ij_input[type="text"] {
    width: 80px;
}

.partnership table tr td.email input.ij_input[type="text"] {
    width: 273px;
}

.partnership table tr td.email span {
    padding: 0 5px;
}

.partnership table tr td.email p {
    padding-top: 5px;
}

.partnership .agree a {
    padding-left: 10px;
    color: #3267e9;
    text-decoration: underline;
}

.partnership .agree a:hover {
    font-weight: 500;
}

.partnership button.ij_btn.medium {
    padding: 10px 50px;
    margin: 0 3px;
}

/* Junginet Style */
/* Junginet Style */
/* Junginet Style */
body.jungi .history .history_detail .year {color: #00993a;border-color: #00993a;}
